@charset "UTF-8";
/* CSS Document */

div#account-summary {
	width: 238px;
	/* [disabled]height: 282px; */
	/* [disabled]background-color: #CCF; */
}

div#account-summary-top {
	height: 46px;
	background-image: url(../img/account-summary-top-img.gif);
	background-repeat: no-repeat;
	width: 238px;
}

div#account-summary-top h2{
	padding-left: 16px;
	font-size: 16px;
	padding-top: 7px;
}

div#account-summary-middle {
	background-image: url(../img/account-summary-middle-img.gif);
	background-repeat: repeat-y;
	width: 206px;
	padding-right: 16px;
	padding-left: 16px;
}
div#account-summary-middle h2{
	/* [disabled]padding-left: 16px; */
	font-size: 16px;
	padding-top: 0px;
	font-family: Arapey;
	font-style: normal;
	font-weight: lighter;
	padding-bottom: 5px;
}
div#account-summary-middle h3{
	font-size: 15px;
	margin-top: -10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	margin-bottom: 8px;
	padding-bottom: 10px;
}

div#account-summary-bottom {
	background-image: url(../img/account-summary-bottom-img.gif);
	background-repeat: no-repeat;
	height: 51px;
	width: 238px;
}

form#account-buttons {
	padding-left: 12px;
	padding-top: 12px;
}

div#postit-note {
	width: 193px;
	height: 224px;
	background-image: url(../img/post-it-note-img.jpg);
	background-repeat: no-repeat;
	padding-top: 15px;
	padding-right: 30px;
	padding-left: 15px;
}

div#postit-note h2{
	color: #ce4d91;
	font-size: 23px;
}

div#postit-note p{
	line-height: 16px;
}

div#tradeshow-calender {
	width: 206px;
	background-image: url(../img/trade-show-calender-header-img.gif);
	background-repeat: no-repeat;
	background-color: #E2E1E1;
	padding-right: 18px;
	padding-left: 14px;
	padding-top: 40px;
}

div#tradeshow-calender a {
	text-decoration:none !important;
	font-weight:normal !important;
}

div#tradeshow-calender h2{
	font-family: Arapey;
	font-style: normal;
	font-weight: lighter;
	font-size: 15px;
	text-transform: uppercase;
	padding-top: 0px;
}

div#tradeshow-calender h3{
	font-style: italic;
	font-weight: lighter;
	font-size: 14px;
	padding-top: 0px;
	padding-bottom: 0px;
}

div#tradeshow-calender h4{
	font-weight: normal;
	font-size: 20px;
	padding-top: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: -5px;
}

div#tradeshow-calender h5{
	font-family: Arapey;
	font-style: normal;
	font-weight: lighter;
	font-size: 13px;
	padding-bottom: 8px;
}

div#tradeshow-news {
	width: 238px;
	height: 337px;
}

div#tradeshow-news-top {
	width: 238px;
	height: 49px;
	background-image: url(../img/trade-latest-news-header-img.gif);
	background-repeat: no-repeat;
}

div#tradeshow-news-middle {
	width: 206px;
	background-image: url(../img/trade-latest-news-middle-img.gif);
	background-repeat: repeat-y;
	padding-right: 16px;
	padding-left: 16px;
	padding-top: 0px;
	margin-top: 0px;
}

div#tradeshow-news-middle a {
	text-decoration:none !important;
}

div#tradeshow-news-middle h2 {
	font-size: 13px;
	font-weight: bold;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

div#tradeshow-news-middle h3 {
	font-size: 12px;
	color: #a1927f;
	text-transform: uppercase;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
}

div#tradeshow-news-middle p {
	font-size: 12px;
	margin-bottom: 0px;
	padding-bottom: 3px;
}

div#tradeshow-news-bottom {
	width: 238px;
	height: 24px;
	background-color: #a1927f;
	margin-top: 0px;
	border-top-width: 7px;
	border-top-style: solid;
	border-top-color: #a1927f;
}

div#tradeshow-news-bottom p {
	color: #FFF;
	text-align: center;
	/* [disabled]margin-top: 10px; */
}

div#tradeshow-news-bottom a {
	font-size: 19px;
	color: #FFF;
	font-family: Arapey;
	font-style: italic;
	font-weight: normal;
}

div#tradeshow-news-bottom a:hover {
	color: #E2DFDA;
	text-decoration: underline;
}
